columns:
  article_id:
    type: bigint
    default: "0"
  code_original:
    type: text
  compte_id:
    type: bigint
    default: "0"
  facture_id:
    type: bigint
    default: "0"
  ligne_commande:
    type: numeric
    default: "0"
  ligne_commande_id:
    type: bigint
    default: "0"
  montant_facture_article_ht:
    type: numeric
    default: "0"
  montant_facture_article_ttc:
    type: numeric
    default: "0"
  montant_facture_article_tva:
    type: numeric
    default: "0"
  montant_facture_ht:
    type: numeric
    default: "0"
  montant_facture_port_ht:
    type: numeric
    default: "0"
  montant_facture_port_ttc:
    type: numeric
    default: "0"
  montant_facture_port_tva:
    type: numeric
    default: "0"
  montant_facture_ttc:
    type: numeric
    default: "0"
  montant_facture_tva:
    type: numeric
    default: "0"
  no_liquidation:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_lignes_facture'::regclass)"
  taux_prorata_tva:
    type: numeric
    default: "0"
constraints:
  p_lignes_facture_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_lignes_facture_1:
    column: facture_id
    method: btree
  i_lignes_facture_2:
    column: ligne_commande_id
    method: btree
  i_lignes_facture_3:
    column: compte_id
    method: btree
  i_lignes_facture_4:
    column: article_id
    method: btree